<?xml version="1.0" encoding="utf-8"?>
<resources>
    <attr name="SwipeBackLayoutStyle" format="reference" />
    <attr name="WhichSwtich" format="integer" />
    <attr name="above_wave_color" format="color" />
    <attr name="actionDistance" format="integer">
        <enum name="auto" value="2147483647" />
    </attr>
    <attr name="animAlphaStart" format="float" />
    <attr name="animDuration" format="integer" />
    <attr name="animateFirstView" format="boolean" />
    <attr name="aspectRatio" format="string" />
    <attr name="autoFocus" format="boolean" />
    <attr name="autoPlayDuration" format="reference|integer" />
    <attr name="autoStart" format="boolean" />
    <attr name="barColor" format="color" />
    <attr name="bgDashInterval" format="dimension" />
    <attr name="blow_wave_color" format="color" />
    <attr name="bord_inside_color" format="color" />
    <attr name="bord_outside_color" format="color" />
    <attr name="bord_thickness" format="dimension" />
    <attr name="borderRadius" format="dimension" />
    <attr name="border_inside_color" format="color" />
    <attr name="border_outside_color" format="color" />
    <attr name="border_thickness" format="dimension" />
    <attr name="cardBackgroundColor" format="color" />
    <attr name="cardCornerRadius" format="dimension" />
    <attr name="cardElevation" format="dimension" />
    <attr name="cardMaxElevation" format="dimension" />
    <attr name="cardPreventCornerOverlap" format="boolean" />
    <attr name="cardUseCompatPadding" format="boolean" />
    <attr name="cardViewStyle" format="reference" />
    <attr name="centered" format="boolean" />
    <attr name="chartStyle">
        <enum name="ANNULAR" value="1" />
        <enum name="FANSHAPE" value="0" />
    </attr>
    <attr name="circle_color" format="reference|color" />
    <attr name="circle_width" format="dimension" />
    <attr name="click_remove_id" format="integer" />
    <attr name="collapseDrawable" format="reference" />
    <attr name="collapsed_height" format="dimension" />
    <attr name="color" format="color" />
    <attr name="contentPadding" format="dimension" />
    <attr name="contentPaddingBottom" format="dimension" />
    <attr name="contentPaddingLeft" format="dimension" />
    <attr name="contentPaddingRight" format="dimension" />
    <attr name="contentPaddingTop" format="dimension" />
    <attr name="coordinatorLayoutStyle" format="reference" />
    <attr name="corner_radius" format="dimension" />
    <attr name="cpb_colorIndicator" format="color" />
    <attr name="cpb_colorIndicatorBackground" format="color" />
    <attr name="cpb_colorProgress" format="color" />
    <attr name="cpb_cornerRadius" format="dimension" />
    <attr name="cpb_iconComplete" format="reference" />
    <attr name="cpb_iconError" format="reference" />
    <attr name="cpb_paddingProgress" format="dimension" />
    <attr name="cpb_selectorComplete" format="reference" />
    <attr name="cpb_selectorError" format="reference" />
    <attr name="cpb_selectorIdle" format="reference" />
    <attr name="cpb_textComplete" format="string" />
    <attr name="cpb_textError" format="string" />
    <attr name="cpb_textIdle" format="string" />
    <attr name="cpb_textProgress" format="string" />
    <attr name="cropImageStyle" format="reference" />
    <attr name="defaultImage" format="reference|integer" />
    <attr name="depends" format="reference" />
    <attr name="distance" format="dimension" />
    <attr name="dividerWidth" format="dimension" />
    <attr name="donut_background_color" format="color" />
    <attr name="donut_circle_starting_degree" format="integer" />
    <attr name="donut_finished_color" format="color" />
    <attr name="donut_finished_stroke_width" format="dimension" />
    <attr name="donut_inner_bottom_text" format="string" />
    <attr name="donut_inner_bottom_text_color" format="color" />
    <attr name="donut_inner_bottom_text_size" format="dimension" />
    <attr name="donut_max" format="integer" />
    <attr name="donut_prefix_text" format="string" />
    <attr name="donut_progress" format="integer" />
    <attr name="donut_suffix_text" format="string" />
    <attr name="donut_text" format="string" />
    <attr name="donut_text_address_color" format="color" />
    <attr name="donut_text_address_size" format="dimension" />
    <attr name="donut_text_color" format="color" />
    <attr name="donut_text_size" format="dimension" />
    <attr name="donut_text_status_color" format="color" />
    <attr name="donut_text_status_size" format="dimension" />
    <attr name="donut_unfinished_color" format="color" />
    <attr name="donut_unfinished_stroke_width" format="dimension" />
    <attr name="drag_enabled" format="boolean" />
    <attr name="drag_handle_id" format="integer" />
    <attr name="drag_scroll_start" format="float" />
    <attr name="drag_start_mode">
        <enum name="onDown" value="0" />
        <enum name="onLongPress" value="2" />
        <enum name="onMove" value="1" />
    </attr>
    <attr name="drop_animation_duration" format="integer" />
    <attr name="dtlCaptureTop" format="boolean" />
    <attr name="dtlCollapseOffset" format="dimension" />
    <attr name="dtlDragContentView" format="reference" />
    <attr name="dtlOpen" format="boolean" />
    <attr name="dtlOverDrag" format="boolean" />
    <attr name="dtlTopView" format="reference" />
    <attr name="edge_flag">
        <enum name="all" value="3" />
        <enum name="bottom" value="2" />
        <enum name="left" value="0" />
        <enum name="right" value="1" />
    </attr>
    <attr name="edge_size" format="dimension" />
    <attr name="empty" format="boolean" />
    <attr name="emptyView" format="reference" />
    <attr name="errorView" format="reference" />
    <attr name="expandDrawable" format="reference" />
    <attr name="f_corner_radius" format="dimension" />
    <attr name="facing">
        <enum name="back" value="0" />
        <enum name="front" value="1" />
    </attr>
    <attr name="fadeDelay" format="integer" />
    <attr name="fadeDelays" format="integer" />
    <attr name="fadeDuration" format="integer" />
    <attr name="fadeLength" format="integer" />
    <attr name="fades" format="boolean" />
    <attr name="fastScrollEnabled" format="boolean" />
    <attr name="fastScrollHorizontalThumbDrawable" format="reference" />
    <attr name="fastScrollHorizontalTrackDrawable" format="reference" />
    <attr name="fastScrollVerticalThumbDrawable" format="reference" />
    <attr name="fastScrollVerticalTrackDrawable" format="reference" />
    <attr name="fillColor" format="color" />
    <attr name="flash">
        <enum name="auto" value="3" />
        <enum name="off" value="0" />
        <enum name="on" value="1" />
        <enum name="redEye" value="4" />
        <enum name="torch" value="2" />
    </attr>
    <attr name="fling_handle_id" format="integer" />
    <attr name="flipInterval" format="integer" min="0" />
    <attr name="float_alpha" format="float" />
    <attr name="float_background_color" format="color" />
    <attr name="font" format="reference" />
    <attr name="fontProviderAuthority" format="string" />
    <attr name="fontProviderCerts" format="reference" />
    <attr name="fontProviderFetchStrategy">
        <enum name="async" value="1" />
        <enum name="blocking" value="0" />
    </attr>
    <attr name="fontProviderFetchTimeout" format="integer">
        <enum name="forever" value="-1" />
    </attr>
    <attr name="fontProviderPackage" format="string" />
    <attr name="fontProviderQuery" format="string" />
    <attr name="fontStyle">
        <enum name="italic" value="1" />
        <enum name="normal" value="0" />
    </attr>
    <attr name="fontWeight" format="integer" />
    <attr name="freezesAnimation" format="boolean" />
    <attr name="gap" format="dimension" />
    <attr name="gifSource" format="reference|string" />
    <attr name="gpvGridColor" format="color" />
    <attr name="gpvLineColor" format="color" />
    <attr name="gpvLineWidth" format="dimension" />
    <attr name="gpvPasswordLength" format="integer" />
    <attr name="gpvPasswordTransformation" format="string" />
    <attr name="gpvPasswordType">
        <enum name="numberPassword" value="0" />
        <enum name="textPassword" value="1" />
        <enum name="textVisiblePassword" value="2" />
        <enum name="textWebPassword" value="3" />
    </attr>
    <attr name="gpvTextColor" format="reference|color" />
    <attr name="gpvTextSize" format="dimension" />
    <attr name="headIcon" format="reference" />
    <attr name="headimage" format="reference|color" />
    <attr name="highlightColor" format="reference|color" />
    <attr name="horizontal_spacing" format="dimension" />
    <attr name="inAnimation" format="reference" />
    <attr name="indicatorMargin" format="reference|dimension" />
    <attr name="indicatorPosition">
        <enum name="centerBottom" value="0" />
        <enum name="centerTop" value="3" />
        <enum name="leftBottom" value="2" />
        <enum name="leftTop" value="5" />
        <enum name="rightBottom" value="1" />
        <enum name="rightTop" value="4" />
    </attr>
    <attr name="indicatorShape">
        <enum name="oval" value="1" />
        <enum name="rect" value="0" />
    </attr>
    <attr name="indicatorSpace" format="reference|dimension" />
    <attr name="isAutoPlay" format="boolean" />
    <attr name="isLastItemInThisGroupWithLeftIcon" format="boolean" />
    <attr name="isLastItemInThisGroupWithSwitchButton" format="boolean" />
    <attr name="isLastItemInThisGroupWithValue" format="boolean" />
    <attr name="isLightMode" format="boolean" />
    <attr name="isNeedSaveProcess" format="boolean" />
    <attr name="isOpaque" format="boolean" />
    <attr name="item_fit" format="boolean" />
    <attr name="item_margin" format="reference" />
    <attr name="item_show_praise_area" format="boolean" />
    <attr name="item_width" format="reference" />
    <attr name="keylines" format="reference" />
    <attr name="label_bottomText" format="string" />
    <attr name="label_bottomTextAppearance" format="reference" />
    <attr name="label_leftText" format="string" />
    <attr name="label_leftTextAppearance" format="reference" />
    <attr name="label_rightText" format="string" />
    <attr name="label_rightTextAppearance" format="reference" />
    <attr name="label_topText" format="string" />
    <attr name="label_topTextAppearance" format="reference" />
    <attr name="layoutManager" format="string" />
    <attr name="layoutMode">
        <enum name="CENTER" value="1" />
        <enum name="NORMAL" value="0" />
        <enum name="TOP" value="2" />
    </attr>
    <attr name="layout_anchor" format="reference" />
    <attr name="layout_anchorGravity">
        <flag name="bottom" value="0x00000050" />
        <flag name="center" value="0x00000011" />
        <flag name="center_horizontal" value="0x00000001" />
        <flag name="center_vertical" value="0x00000010" />
        <flag name="clip_horizontal" value="0x00000008" />
        <flag name="clip_vertical" value="0x00000080" />
        <flag name="end" value="0x00800005" />
        <flag name="fill" value="0x00000077" />
        <flag name="fill_horizontal" value="0x00000007" />
        <flag name="fill_vertical" value="0x00000070" />
        <flag name="left" value="0x00000003" />
        <flag name="right" value="0x00000005" />
        <flag name="start" value="0x00800003" />
        <flag name="top" value="0x00000030" />
    </attr>
    <attr name="layout_behavior" format="string" />
    <attr name="layout_dodgeInsetEdges">
        <flag name="all" value="0x00000077" />
        <flag name="bottom" value="0x00000050" />
        <flag name="end" value="0x00800005" />
        <flag name="left" value="0x00000003" />
        <flag name="none" value="0x00000000" />
        <flag name="right" value="0x00000005" />
        <flag name="start" value="0x00800003" />
        <flag name="top" value="0x00000030" />
    </attr>
    <attr name="layout_insetEdge">
        <enum name="bottom" value="80" />
        <enum name="end" value="8388613" />
        <enum name="left" value="3" />
        <enum name="none" value="0" />
        <enum name="right" value="5" />
        <enum name="start" value="8388611" />
        <enum name="top" value="48" />
    </attr>
    <attr name="layout_keyline" format="integer" />
    <attr name="layout_moji_behavior" format="string" />
    <attr name="leftIcon" format="reference" />
    <attr name="leftMargin" format="dimension" />
    <attr name="left_bottom_radius" format="dimension" />
    <attr name="left_text" format="string" />
    <attr name="left_top_radius" format="dimension" />
    <attr name="lineColor" format="color" />
    <attr name="lineWidth" format="dimension" />
    <attr name="loadingView" format="reference" />
    <attr name="lottie_autoPlay" format="boolean" />
    <attr name="lottie_cacheStrategy">
        <enum name="none" value="0" />
        <enum name="strong" value="2" />
        <enum name="weak" value="1" />
    </attr>
    <attr name="lottie_enableMergePathsForKitKatAndAbove" format="boolean" />
    <attr name="lottie_fileName" format="string" />
    <attr name="lottie_imageAssetsFolder" format="string" />
    <attr name="lottie_loop" format="boolean" />
    <attr name="lottie_progress" format="float" />
    <attr name="max" format="integer" />
    <attr name="maxCollapsedLines" format="integer" />
    <attr name="maxRotation" format="integer" />
    <attr name="max_drag_scroll_speed" format="float" />
    <attr name="mjAnimationDuration" format="integer" />
    <attr name="mjBackColor" format="reference|color" />
    <attr name="mjBackDrawable" format="reference" />
    <attr name="mjBackMeasureRatio" format="float" />
    <attr name="mjBackRadius" format="reference|dimension" />
    <attr name="mjFadeBack" format="boolean" />
    <attr name="mjTbActionTextColor" format="color" />
    <attr name="mjTbActionTextSize" format="dimension" />
    <attr name="mjTbBackground" format="reference" />
    <attr name="mjTbImageViewMarginLeft" format="dimension" />
    <attr name="mjTbLeftText" format="reference|string" />
    <attr name="mjTbLeftTextColor" format="reference|color" />
    <attr name="mjTbLeftTextDrawablePaddingSize" format="dimension" />
    <attr name="mjTbLeftTextIcon" format="reference" />
    <attr name="mjTbLeftTextSize" format="dimension" />
    <attr name="mjTbMarquee" format="boolean" />
    <attr name="mjTbMatchStatusBar" format="boolean" />
    <attr name="mjTbStatusBarColor" format="reference|color" />
    <attr name="mjTbSubTitleText" format="reference|string" />
    <attr name="mjTbSubTitleTextColor" format="color" />
    <attr name="mjTbSubTitleTextSize" format="dimension" />
    <attr name="mjTbTitleText" format="reference|string" />
    <attr name="mjTbTitleTextColor" format="color" />
    <attr name="mjTbTitleTextSize" format="dimension" />
    <attr name="mjTbUseBottomLine" format="boolean" />
    <attr name="mjTbUseCloseImage" format="boolean" />
    <attr name="mjTextMarginH" format="dimension" />
    <attr name="mjTextOff" format="reference|string" />
    <attr name="mjTextOn" format="reference|string" />
    <attr name="mjThumbColor" format="reference|color" />
    <attr name="mjThumbDrawable" format="reference" />
    <attr name="mjThumbHeight" format="reference|dimension" />
    <attr name="mjThumbMargin" format="reference|dimension" />
    <attr name="mjThumbMarginBottom" format="reference|dimension" />
    <attr name="mjThumbMarginLeft" format="reference|dimension" />
    <attr name="mjThumbMarginRight" format="reference|dimension" />
    <attr name="mjThumbMarginTop" format="reference|dimension" />
    <attr name="mjThumbRadius" format="reference|dimension" />
    <attr name="mjThumbWidth" format="reference|dimension" />
    <attr name="mjTintColor" format="boolean" />
    <attr name="mjWithMarginRight" format="boolean" />
    <attr name="mj_category_height" format="integer" />
    <attr name="noNetworkView" format="reference" />
    <attr name="normal_color" format="color" />
    <attr name="numColumns" format="integer" />
    <attr name="orientation">
        <enum name="horizontal" value="0" />
        <enum name="vertical" value="1" />
    </attr>
    <attr name="outAnimation" format="reference" />
    <attr name="out_bord_thickness" format="dimension" />
    <attr name="out_border_thickness" format="dimension" />
    <attr name="pageColor" format="color" />
    <attr name="pageWidth" format="dimension" />
    <attr name="pageWidth2" format="dimension" />
    <attr name="pause" format="integer" />
    <attr name="pielineColor" format="reference|color" />
    <attr name="pinnedNum" format="integer" />
    <attr name="position">
        <enum name="POS_FEED_NOVEL_CARD" value="4006" />
        <enum name="pos_air_index_middle_banner" value="1013" />
        <enum name="pos_air_index_review_list" value="1007" />
        <enum name="pos_below_city_selection" value="1001" />
        <enum name="pos_discount_entry" value="302" />
        <enum name="pos_discourse_dard" value="202" />
        <enum name="pos_display_window_card" value="206" />
        <enum name="pos_dress_assistant" value="201" />
        <enum name="pos_dress_assistant_card_one" value="203" />
        <enum name="pos_dress_assistant_card_three" value="205" />
        <enum name="pos_dress_assistant_card_two" value="204" />
        <enum name="pos_dress_assistant_clothes" value="207" />
        <enum name="pos_dress_assistant_props" value="208" />
        <enum name="pos_dressing_index" value="1003" />
        <enum name="pos_feed_stream_card_center_entry" value="4002" />
        <enum name="pos_feed_stream_card_entry" value="4001" />
        <enum name="pos_feed_stream_middle_article" value="3003" />
        <enum name="pos_game_gate" value="301" />
        <enum name="pos_index_h5_below" value="1005" />
        <enum name="pos_little_ink_sister_tips" value="1006" />
        <enum name="pos_live_details_bottom" value="1002" />
        <enum name="pos_lower_daily_details" value="1004" />
        <enum name="pos_my_page_dynamic_menu" value="2002" />
        <enum name="pos_my_page_dynamic_menu_two" value="2003" />
        <enum name="pos_my_page_find_app" value="2001" />
        <enum name="pos_operating_article_central" value="3002" />
        <enum name="pos_push_article_middle" value="3001" />
        <enum name="pos_splash" value="1" />
        <enum name="pos_tab_page" value="5001" />
        <enum name="pos_time_view_comments_list" value="1009" />
        <enum name="pos_voice_broadcast_above" value="303" />
        <enum name="pos_voice_broadcast_under" value="304" />
        <enum name="pos_weather_background" value="101" />
        <enum name="pos_weather_front_page_bottom" value="307" />
        <enum name="pos_weather_front_page_middle" value="306" />
        <enum name="pos_weather_front_page_top" value="305" />
        <enum name="pos_weather_home_index_entry" value="308" />
    </attr>
    <attr name="positionType">
        <enum name="inside" value="1" />
        <enum name="right" value="3" />
        <enum name="top_right" value="2" />
    </attr>
    <attr name="progress" format="integer" />
    <attr name="progress_color" format="reference|color" />
    <attr name="ptr_content" format="reference" />
    <attr name="ptr_duration_to_close" format="integer" />
    <attr name="ptr_duration_to_close_header" format="integer" />
    <attr name="ptr_header" format="reference" />
    <attr name="ptr_keep_header_when_refresh" format="boolean" />
    <attr name="ptr_pull_to_fresh" format="boolean" />
    <attr name="ptr_ratio_of_header_height_to_refresh" format="float" />
    <attr name="ptr_resistance" format="float" />
    <attr name="ptr_rotate_ani_time" format="integer" />
    <attr name="radius" format="dimension" />
    <attr name="radius2" format="dimension" />
    <attr name="remove_animation_duration" format="integer" />
    <attr name="remove_enabled" format="boolean" />
    <attr name="remove_mode">
        <enum name="clickRemove" value="0" />
        <enum name="flingRemove" value="1" />
    </attr>
    <attr name="reverseLayout" format="boolean" />
    <attr name="right_bottom_radius" format="dimension" />
    <attr name="right_text" format="string" />
    <attr name="right_top_radius" format="dimension" />
    <attr name="roundColor" format="color" />
    <attr name="roundProgressColor" format="color" />
    <attr name="roundRectRadius" format="dimension" />
    <attr name="roundWidth" format="dimension" />
    <attr name="rvp_flingFactor" format="float" />
    <attr name="rvp_singlePageFling" format="boolean" />
    <attr name="rvp_triggerOffset" format="float" />
    <attr name="scaleDownGravity" format="float" />
    <attr name="scrollDuration" format="reference|integer" />
    <attr name="scrollerControlHighlightColor" format="color" />
    <attr name="sectorMax" format="float" />
    <attr name="sectorProgress" format="float" />
    <attr name="selectedColor" format="color" />
    <attr name="selectedIndicatorColor" format="reference|color" />
    <attr name="selectedIndicatorHeight" format="reference|dimension" />
    <attr name="selectedIndicatorWidth" format="reference|dimension" />
    <attr name="selected_color" format="color" />
    <attr name="shadow_bottom" format="reference" />
    <attr name="shadow_left" format="reference" />
    <attr name="shadow_right" format="reference" />
    <attr name="shape" format="integer">
        <enum name="circle" value="1" />
        <enum name="rectangle" value="2" />
        <enum name="svg" value="3" />
    </attr>
    <attr name="shapeColor" format="color" />
    <attr name="showBottomLine" format="boolean" />
    <attr name="showCircle" format="boolean" />
    <attr name="showHandles">
        <enum name="always" value="1" />
        <enum name="changing" value="0" />
        <enum name="never" value="2" />
    </attr>
    <attr name="showThirds" format="boolean" />
    <attr name="skinpageWidth" format="dimension" />
    <attr name="slide_shuffle_speed" format="float" />
    <attr name="snap" format="boolean" />
    <attr name="sort_enabled" format="boolean" />
    <attr name="spanCount" format="integer" />
    <attr name="speed" format="integer" />
    <attr name="stackFromEnd" format="boolean" />
    <attr name="starCount" format="integer" />
    <attr name="starDistance" format="dimension" />
    <attr name="starEmpty" format="reference" />
    <attr name="starFill" format="reference" />
    <attr name="starSize" format="dimension" />
    <attr name="startAngle" format="float" />
    <attr name="startPosition" format="float" />
    <attr name="statusBarBackground" format="reference|color" />
    <attr name="store_barColor" format="color" />
    <attr name="store_fadeDelay" format="integer" />
    <attr name="store_fadeDuration" format="integer" />
    <attr name="store_highlightColor" format="color" />
    <attr name="store_roundRectRadius" format="dimension" />
    <attr name="strokeColor" format="color" />
    <attr name="strokeWidth" format="dimension" />
    <attr name="styleType">
        <enum name="FILL" value="1" />
        <enum name="STROKE" value="0" />
    </attr>
    <attr name="sv_bg_color" format="color" />
    <attr name="sv_bg_width" format="dimension" />
    <attr name="sv_end_color" format="color" />
    <attr name="sv_out_color" format="color" />
    <attr name="sv_out_radius" format="dimension" />
    <attr name="sv_out_width" format="dimension" />
    <attr name="sv_padding" format="dimension" />
    <attr name="sv_radius" format="dimension" />
    <attr name="sv_solider" format="dimension" />
    <attr name="sv_start_color" format="color" />
    <attr name="svg_raw_resource" format="reference" />
    <attr name="textColor" format="color" />
    <attr name="textIsDisplayable" format="boolean" />
    <attr name="textMargin" format="dimension" />
    <attr name="textSize" format="dimension" />
    <attr name="timeUnit" format="string" />
    <attr name="track_drag_sort" format="boolean" />
    <attr name="type">
        <enum name="circle" value="0" />
        <enum name="round" value="1" />
    </attr>
    <attr name="unSelectedIndicatorColor" format="reference|color" />
    <attr name="unSelectedIndicatorHeight" format="reference|dimension" />
    <attr name="unSelectedIndicatorWidth" format="reference|dimension" />
    <attr name="unselectedAlpha" format="float" />
    <attr name="unselectedColor" format="color" />
    <attr name="unselectedSaturation" format="float" />
    <attr name="unselectedScale" format="float" />
    <attr name="update_number" format="integer" />
    <attr name="update_text_color" format="color" />
    <attr name="update_text_margin" format="dimension" />
    <attr name="update_text_size" format="dimension" />
    <attr name="use_default_controller" format="boolean" />
    <attr name="value" format="reference|string" />
    <attr name="valueIcon" format="reference" />
    <attr name="valueWithRightArrow" format="boolean" />
    <attr name="verticalSpacing" format="dimension" />
    <attr name="vertical_spacing" format="dimension" />
    <attr name="vpiCirclePageIndicatorStyle" format="reference" />
    <attr name="vpiUnderlinePageIndicatorStyle" format="reference" />
    <attr name="vpiWeatherPageIndicatorStyle" format="reference" />
    <attr name="waveViewStyle" format="reference" />
    <attr name="wave_height">
        <enum name="large" value="1" />
        <enum name="little" value="3" />
        <enum name="middle" value="2" />
    </attr>
    <attr name="wave_hz">
        <enum name="fast" value="1" />
        <enum name="normal" value="2" />
        <enum name="slow" value="3" />
    </attr>
    <attr name="wave_length">
        <enum name="large" value="1" />
        <enum name="little" value="3" />
        <enum name="middle" value="2" />
    </attr>
    <attr name="withGap" format="boolean" />
    <attr name="wv_dividerColor" format="color" />
    <attr name="wv_gravity">
        <enum name="center" value="17" />
        <enum name="left" value="3" />
        <enum name="right" value="5" />
    </attr>
    <attr name="wv_textColorCenter" format="color" />
    <attr name="wv_textColorOut" format="color" />
    <attr name="wv_textSize" format="dimension" />
</resources>
